.news-list {
	width: 470px;
}

.news-list ul {
/*padding-top:35px;*/
}

.news-list li {
	height: 40px;
	line-height: 42px;
	font-size: 16px;
}

.news-list a:link {
	display: block;
	width: 75%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.news-list li:nth-child(1),.news-list li:nth-child(6) {
	font-size: 20px;
	font-weight: 700;
}

.banner {
	width: 690px;
	height: 441px;
	overflow: hidden;
	position: relative;
}

.slideBox {
	width: 690px;
	height: 441px;
	overflow: hidden;
	position: relative;
}

.slideBox .bd {
	position: relative;
	z-index: 0;
}

.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
	position: relative;
	height: 441px;
	display: block;
}

.slideBox .bd img {
	width: 690px;
	height: 441px;
	display: block;
}

.slideBox .bd_name {
	font-family: "微软雅黑";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 60px;
	line-height: 60px;
	background: rgba(0,0,0,.65);
	color: #fff;
	font-size: 20px;
	text-align: center;
}

.slideBox .prev,.slideBox .next {
	position: absolute;
	left: 0;
	bottom: 10px;
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 40px;
	z-index: 99;
	color: #fff;
	text-align: center;
}

.slideBox .next {
	left: auto;
	right: 0;
}

.slideBox .prevStop {
	display: none;
}

.slideBox .nextStop {
	display: none;
}

.list3 {
	width: 326px;
	padding: 32px 25px 15px 25px;
	border: #ccc solid 1px;
}

.list3 h1 {
	font-size: 24px;
	padding-left: 20px;
	background: url(../images/img08.jpg) left no-repeat;
	color: #1f2369;
}

.list3 h1 a:link {
	color: #1f2369;
}

.list3 h1 a:visited {
	color: #1f2369;
}

.list3 h1 a:hover {
	color: #ff0000;
}

.list3 h1 span {
	float: right;
}

.list3 ul {
	margin-top: 10px;
}

.list3 li {
	height: 45px;
	line-height: 45px;
	font-size: 16px;
}

.list3 a:link {
	clear: both;
	display: block;
	width: 100%;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.list4 {
	width: 376px;
	height: 535.8px;
	border: #ccc solid 1px;
}

.list4 ul {
	border: #fff solid 1px;
	width: 374px;
	margin-left: 2px;
}

.list4 li {
	float: left;
	width: 92px;
	text-align: center;
	background: #0681ff;
	border-right: #fff solid 1px;
	height: 30px;
	line-height: 30px;
	color: #fff;
}

.list4 li a:link {
	background: #0681ff;
	width: 100%;
	height: 30px;
	line-height: 30px;
	display: block;
	color: #fff;
}

.list4 li a:visited {
	background: #0681ff;
	width: 100%;
	height: 30px;
	line-height: 30px;
	display: block;
	color: #fff;
}

.list4 li a:hover {
	background: #009cff;
	width: 100%;
	height: 30px;
	line-height: 30px;
	display: block;
	color: #fff;
}

.scrolllist1 {
	width: 1121px;
	overflow: hidden;
}

.rdxwtit {
	width: 63px;
	height: 163px;
	background: url(../images/y09.jpg) no-repeat;
}

.scrolllist a.abtn {
	display: block;
	height: 113px;
	width: 14px;
	overflow: hidden;
	background: url(../images/arrow.png) no-repeat 0px 50%;
	position: absolute;
	z-index: 9999
}

.scrolllist a.aleft {
	float: left;
	margin-left: 15px;
}

.scrolllist a.agrayleft {
	cursor: default;
/*background-position:-28px 50%;*/
}

.scrolllist a.aright {
	float: right;
	background-position: -14px 50%;
	margin-left: 1117px;
}

.scrolllist a.agrayright {
	cursor: default;
/*background-position:-42px 50%;*/
}

.scrolllist {
	width: 1137px;
	height: 113px;
	margin: 20px auto;
}

.scrolllist .imglist_w {
	width: 1072px;
	height: 123px;
	overflow: hidden;
	float: left;
	position: relative;
	margin-left: 52px;
/*必要元素*/
}

.scrolllist .imglist_w ul {
	width: 20000px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.scrolllist .imglist_w li {
	width: 241px;
	float: left;
	margin-right: 27px;
}

.scrolllist .imglist_w li img {
	width: 241px;
	height: 123px;
}

.scrolllist .imglist_w li a {
	color: #3366cc;
	text-decoration: none;
	float: left;
}

.scrolllist .imglist_w li a:hover img {
	filter: alpha(opacity=86);
	-moz-opacity: 0.86;
	opacity: 0.86;
}

.list2 {
	width: 580px;
	margin-top: 20px;
}

.list2 h1 {
	font-size: 24px;
	border-bottom: #ccc solid 1px;
	padding-bottom: 10px;
	color: #1f2369
}

.list2 h1 a:link {
	color: #1f2369;
}

.list2 h1 a:visited {
	color: #1f2369;
}

.list2 h1 a:hover {
	color: #ff0000;
}

.list2 h1 span {
	float: right;
}

.list2 ul {
	margin-top: 10px;
}

.list2 li {
	height: 38px;
	line-height: 38px;
	font-size: 16px;
}

.list2 a:link {
	clear: both;
	display: block;
	width: 100%;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.imglist1 {
	width: 731px;
}

.imglist1 h1 {
	font-size: 24px;
	border-bottom: #ccc solid 1px;
	padding-bottom: 10px;
	color: #1f2369
}

.imglist1 h1 a:link {
	color: #1f2369;
}

.imglist1 h1 a:visited {
	color: #1f2369;
}

.imglist1 h1 a:hover {
	color: #ff0000;
}

.imglist1 h1 span {
	float: right;
}

.imglist1 ul {
	margin-top: 15px;
}

.imglist1 li {
	width: 162px;
	height: 103px;
	float: left;
	margin-left: 27px;
	margin-bottom: 27px;
}

.imglist1 li div img {
	width: 162px;
	height: 103px;
}

.imglist1 li span {
	position: absolute;
	padding: 0 5px 0 35px;
	width: 122px;
	background-color: #000;
	background-image: url(../images/video-play.png);
	background-size: 16px 16px;
	background-repeat: no-repeat;
	background-position: 10px;
	;opacity: 0.75;
	height: 25px;
	line-height: 25px;
	display: block;
	margin-top: -33px;
	color: #fff;
	text-align: center;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}

.imglist1 li:nth-child(1) {
	margin-left: 0;
	margin-bottom: 0;
}

.imglist1 li:nth-child(1),.imglist1 li:nth-child(1) div img {
	width: 351px;
	height: 233px;
}

.video_paly {
	position: absolute;
	margin-left: 150px;
	margin-top: 70px;
	z-index: 999;
	width: 24px;
	height: 24px;
}

.video_paly img {
	width: 64px;
	height: 64px;
}

.imglist1 li:nth-child(1) span {
	position: absolute;
	display: block;
	background-image: none;
	padding: 0 5px;
	width: 341px;
	height: 37px;
	line-height: 37px;
	opacity: 0.75;
	background-color: #000;
	z-index: 999;
	margin-top: -44px;
	color: #fff;
	text-align: center;
	font-size: 16px;
}

.imglist1 li:nth-child(4),.imglist1 li:nth-child(5) {
	margin-bottom: 0;
}

.imglist1 span a:link {
	color: #fff;
	width: 122px;
	height: 25px;
	line-height: 25px;
}

.imglist1 span a:visited {
	color: #fff;
	width: 122px;
	height: 25px;
	line-height: 25px;
}

.imglist1 span a:hover {
	color: #00baff;
	width: 122px;
	height: 25px;
	line-height: 25px;
}

.imglscg {
	width: 440px;
	height: 290px;
	display: block;
}

.imglscg h1 {
	font-size: 24px;
	border-bottom: #ccc solid 1px;
	padding-bottom: 10px;
	color: #1f2369
}

.imglscg h1 a:link {
	color: #1f2369;
}

.imglscg h1 a:visited {
	color: #1f2369;
}

.imglscg h1 a:hover {
	color: #ff0000;
}

.imglscg h1 span {
	float: right;
}

.liscgimg {
	text-align: center;
	margin-top: 15px;
}

.bt-news {
        display: flex;
	justify-content: center;
	width: 1200px;
	padding: 30px 0px;
	background: url(../images/img10.jpg) top left no-repeat #eff4f8;
}

.bt-news-list {
	width: 31%;
}

.bt-news-list h3 {
	text-align: center;
	margin-bottom: 23px;
	font-weight: normal;
	color: #22287d;
}

.bt-news-list h3 a:link {
	color: #1f2369;
}

.bt-news-list h3 a:visited {
	color: #1f2369;
}

.bt-news-list h3 a:hover {
	color: #ff0000;
}

.bt-news-list ul {
	padding: 19px;
	background: #fff;
}

.bt-news-list ul p {
        position: relative;
	width: 100%;
	height: 195px;
	margin-bottom: 15px;
}

.bt-news-list ul p img {
	width: 100%;
	height: 195px;
}

.bt-news-list ul p span {
	width: 100%;
	height: 47px;
	line-height: 47px;
	background-color: #000;
	opacity: 0.75;
	display: block;
	position: absolute;
	z-index: 120;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: -52px;
}
.bt-news-list ul p span a {
        margin-left: 10px;
        }

.bt-news-list ul p span a:link {
	color: #fff;
}

.bt-news-list ul p span a:visited {
	color: #fff;
}

.bt-news-list ul p span a:hover {
	color: #00baff;
}

.bt-news-list ul li {
	height: 42px;
	line-height: 42px;
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
